Results 1 to 6 of 6

Thread: "Old" Icom IC-F5061 (non-D) firmware needed

  1. #1
    Join Date
    Mar 14, 2012
    Location
    Atlanta, GA USA
    Posts
    411
    Thanks
    1,669
    Thanked 1,627 Times in 489 Posts
    Country: United States

    Default "Old" Icom IC-F5061 (non-D) firmware needed

    I have a nice brick and I'm hoping to recover it. Someone thought it was a good idea to try and load V4.9 firmware. Radio took it no problem and displayed correct checksum, problem is this is apparently one of the early 5061s that don't use that firmware, but an earlier version? as well as an earlier version of CS? Radio powers up and shows the wonderful "CLONE NG" message. I'm guessing I need the correct firmware for the "earlier" version?
    Your streaming makes me AES-256. Keep it up and you'll soon have nothing to listen to.


  2. #2
    Join Date
    Oct 09, 2012
    Posts
    354
    Thanks
    94
    Thanked 330 Times in 139 Posts

    Default

    Let me look and will let you know

  3. #3
    Join Date
    Mar 14, 2012
    Location
    Atlanta, GA USA
    Posts
    411
    Thanks
    1,669
    Thanked 1,627 Times in 489 Posts
    Country: United States

    Default

    Quote Originally Posted by radioinstl View Post
    Let me look and will let you know
    Appreciated! the local Icom shop laughed when I called them. "Sorry, those are long in the tooth". Radio will still talk to the firmware upgrading program, so it's not comatose. Something tells me the correct firmware will bring it back. Then I need to track down an earlier? version of CS-F3160? Apparently there were two hardware versions of these radios and the firmware/cloning software is NOT interchangeable.
    Your streaming makes me AES-256. Keep it up and you'll soon have nothing to listen to.

  4. #4
    Join Date
    Nov 10, 2013
    Posts
    543
    Thanks
    277
    Thanked 366 Times in 221 Posts

    Default

    Good evening,

    If this unit came from one of the State SAR trucks I think they had the software as well when they were originally delivered..

    PM me or we can talk next week if you want..

    JMS

  5. #5
    Join Date
    Oct 09, 2012
    Posts
    354
    Thanks
    94
    Thanked 330 Times in 139 Posts

    Default

    I have:
    1.0
    1.1
    1.2
    1.3
    2.2
    2.3
    2.6
    2.8
    2.9
    3.0
    3.1
    4.0
    4.2
    4.3
    4.4
    4.6
    4.8

    Take you pick

  6. The Following 3 Users Say Thank You to radioinstl For This Useful Post:

    MTS2000DES (Jun 28, 2020),phonebuff (Jun 27, 2020),triptolemus (Jun 27, 2020)

  7. #6
    Join Date
    Mar 14, 2012
    Location
    Atlanta, GA USA
    Posts
    411
    Thanks
    1,669
    Thanked 1,627 Times in 489 Posts
    Country: United States

    Default

    Quote Originally Posted by radioinstl View Post
    I have:
    1.0
    1.1
    1.2
    1.3
    2.2
    2.3
    2.6
    2.8
    2.9
    3.0
    3.1
    4.0
    4.2
    4.3
    4.4
    4.6
    4.8

    Take you pick
    I think I am supposed to use nothing higher than 1.2 or 1.3 for this hardware version, as it uses an older digital board (optional). I can't find the thread stating this on this (or other forums) but seems like Icom also required an earlier version of CS to actually read/write the radio as R4.9 or 5.0 will read but not write (this was the initial issue I was experiencing).

    Suggestions?
    Your streaming makes me AES-256. Keep it up and you'll soon have nothing to listen to.